{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path" : "pages/tabBar/component/component",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/scrollView/scrollView",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/view/view",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/tabBar/API/API",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/swipe/swipe",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/navigator/navigator",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/text/text",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/rich-text/rich-text",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/progress/progress",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/button/button",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/checkbox/checkbox",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/radio/radio",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/input/input",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/componet/picker/picker",
			"style" : 
			{
				// "navigationBarTitleText" : ""
			}
		}
	],
	"tabBar": {
		"backgroundColor": "#F8F8F8",
		"color": "8F8F94",
		"list": [
			{
				"text": "组件",
				"pagePath": "pages/tabBar/component/component",
				"iconPath": "static/component.png",
				"selectedIconPath": "static/component_select.png"
			},
			{
				"text": "API",
				"pagePath": "pages/tabBar/API/API",
				"iconPath": "static/API.png",
				"selectedIconPath": "static/API_select.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
